Technical FAQs

Ask a Question

Why am I getting an SoMove error that states "You are currently trying to connect to (drive model). This device is not supported by this software version.  Please update your software"?

SoMove does not recognize the device.

Product Line:
Altivar 61, 71

This issue does not occur with every product or all products in a given date code.
We are estimating this issue is appearing on less than 5% of the ATV61 or ATV71 products manufactured since the beginning of 2014.

The root cause of the issue is extra spaces in the product's internal identifier field, that SoMove is not able to recognize.

Please see the attached files and read the FPU pdf document for instructions on clearing this fault.

Was this helpful?
What can we do to improve the information ?